recovery:
  state:
    round: 933
    hash: "9fe16cb652a2c0a8a64706736ac52ff685976d6c622c7fb87d58deb5b13ed6e574b7dc90b4c4ec7a99970c217a93624c"
    timestamp: "2025-11-11T05:54:00.013348584Z"
  bootstrap: null
  package: null
  stream: null
